<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.517000198364</MDI>
      <MDI key="STATISTICS_MEAN">1.7393415666878</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.487999916077</MDI>
      <MDI key="STATISTICS_STDDEV">5.9871347474604</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
